Subject: Re: [Healeys] Water pump gasket

From: "[email-masked]" <[email-masked]>
Date: Tue, 4 Dec 2018 08:42:21 -0800

Love the idea Simon.  I always used to think there were probably enough parts lying alongside all the roads in the US to build a whole car.

Not so sure that is true today, the cars seem to hang together better now and they are way more complicated.

I have a fuel tank, radiator, front bumper, a few transmissions and a set of Sprite wheels to add to your project.

Rob

> On Nov 29, 2018, at 3:48 PM, <[email-masked]> <[email-masked]> wrote:
> 
> Of course it is. Of course. Thanks everyone. I shall write on it in a couple of tics.
> Worst thing is that I changed my pump about 18 months ago and cut out a gasket from a sheet of gasket card…whilst that was sitting in the (wrong) drawer. I wonder how many Healeys we could make out of our joint parts hoards?
> Maybe we ought to make one for charity….? Clear out a lot of attics!
> Simon
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]